/* style-1590549238 */
.style-1590549238 {
    width:98px;
}
/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style-490025917 */
.style-490025917 {
    width:112px;
}
/* style-490026111 */
.style-490026111 {
    width:110px;
}
/* style--591703394 */
.style--591703394 {
    width:106px;
}
/* style--591703231 */
.style--591703231 {
    width:103px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
